Compatibility MariaDB 10.1 and PHP 5.5

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Compatibility MariaDB 10.1 and PHP 5.5

Postby docteurdem » 16. November 2017 20:14

Helllo Guys,

I want to know if Php 5.5 is compatible with MariaDB 10.1. I did some tests and it looks like everything is fine.

Can you share your ideas, your experience.

thanks
docteurdem
 
Posts: 1
Joined: 16. November 2017 20:10
XAMPP version: 5
Operating System: centos 6

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 1 guest